@charset "UTF-8";

.c-tab__controller-items {
	margin-bottom: 0;
}
.c-tab__controller-item:nth-child(1) > a {
	border-color: #6CB899;
	background-color: rgba(108, 184, 153, 0.10);
	color: #6CB899 !important;
}
.c-tab__controller-item:nth-child(1).is-active > a {
	background-color: #6CB899;
	color: #fff !important;
}
.c-tab__controller-item:nth-child(2) > a {
	border-color: #E58C96;
	background-color: rgba(229, 140, 150, 0.10);
	color: #E58C96 !important;
}
.c-tab__controller-item:nth-child(2).is-active > a {
	background-color: #E58C96;
	color: #fff !important;
}
.c-tab__controller-item:nth-child(3) > a {
	border-color: #6A96C2;
	background-color: rgba(106, 150, 194, 0.10);
	color: #6A96C2 !important;
}
.c-tab__controller-item:nth-child(3).is-active > a {
	background-color: #6A96C2;
	color: #fff !important;
}
@media only screen and (max-width: 767px) {
	.c-tab__controller-body {
		width: 100% !important;
	}
	.c-tab__controller-item {
		flex-grow: 1;
	}
}

.c-tab__pane {
	border: 1px solid;
	padding: 35px 40px;
}
.c-tab__pane:nth-child(1) {
	border-color: #6CB899;
	background-color: rgba(108, 184, 153, 0.10);
}
.c-tab__pane:nth-child(2) {
	border-color: #E58C96;
	background-color: rgba(229, 140, 150, 0.10);
}
.c-tab__pane:nth-child(3) {
	border-color: #6A96C2;
	background-color: rgba(106, 150, 194, 0.10);
}
@media only screen and (max-width: 1000px) {
	.c-tab__pane {
		padding: 18px 20px 25px;
		font-size: 1.4rem;
	}
}
@media only screen and (max-width: 767px) {
	.c-tab {
		margin-bottom: 30px;
	}
}

.imgLink {
	margin-top: 25px;
	display: flex;
	flex-wrap: wrap;
	gap: 40px 2.6%;
}
.imgLink > li {
	width: 31.6%;
}
.imgLink a {
	display: block;
	height: 100%;
	background-color: #FFF;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	color: inherit;
}
.imgLink__img {
	position: relative;
}
.imgLink__title {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 10;
	border-radius: 5px;
	border: 1px solid;
	background-color: #FAFAFA;
	padding: 7px 20px;
	font-size: 2rem;
	font-weight: bold;
}
.c-tab__pane:nth-child(1) .imgLink__title {
	border-color: #6CB899;
	color: #6CB899;
}
.c-tab__pane:nth-child(2) .imgLink__title {
	border-color: #E58C96;
	color: #E58C96;
}
.c-tab__pane:nth-child(3) .imgLink__title {
	border-color: #6A96C2;
	color: #6A96C2;
}
.imgLink .c-image {
	padding-top: 51.1%;
}
.imgLink__body {
	position: relative;
	padding: 25px 30px;
	font-feature-settings: "palt";
}
@media only screen and (max-width: 1100px) {
	.imgLink__body {
		padding: 20px;
	}
	.imgLink__title {
		font-size: 1.8rem;
	}
}
@media only screen and (max-width: 1000px) {
	.imgLink {
		gap: 30px 3%;
	}
	.imgLink > li {
		width: 48.5%;
	}
}
@media only screen and (max-width: 640px) {
	.imgLink {
		gap: 15px;
	}
	.imgLink > li {
		width: 100%;
	}
	.imgLink__body {
		display: none;
	}
	.imgLink__title {
		position: static;
		border: none;
		padding: 7px 20px;
		color: #FFF !important;
		text-align: center;
		font-size: 1.4rem;
	}
	.c-tab__pane:nth-child(1) .imgLink__title {
		background-color: #6CB899;
	}
	.c-tab__pane:nth-child(2) .imgLink__title {
		background-color: #E58C96;
	}
	.c-tab__pane:nth-child(3) .imgLink__title {
		background-color: #6A96C2;
	}
	.imgLink .c-image {
		display: none;
	}
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 90;
	background-color: rgba(0,0,0,0.6);
	display: none;
}
.modal__window {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
.modal__closeBtn {
	position: absolute;
	top: -45px;
	right: 15px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #fafafa;
	background-color: #959595;
	cursor: pointer;
}
.modal__closeBtn::before,
.modal__closeBtn::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 50%;
	height: 2px;
	margin: auto;
	background-color: #FFF;
	transform: rotate(45deg);
}
.modal__closeBtn::after {
	transform: rotate(-45deg);
}
.modal__scrollArea {
	height: calc(100vh - 200px);
	height: calc(100dvh - 200px);
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	border-radius: 10px 10px 0 0;
	background-color: #FAFAFA;
	padding: 50px 20px;
}
@media only screen and (max-width: 1000px) {
	.modal__scrollArea {
		height: calc(100vh - 160px);
		height: calc(100dvh - 160px);
		padding: 0 10px 90px;
	}
}

.detail {
	max-width: 1360px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap: 0 5.5%;
}
.detail--color01 {
	--main-color: #6CB899;
	--sub-color: #ECF3F0;
}
.detail--color02 {
	--main-color: #E58C96;
	--sub-color: #F8EFF0;
}
.detail--color03 {
	--main-color: #6A96C2;
	--sub-color: #ECF0F5;
}
.detail__main {
	width: 31.6%;
	min-width: 380px;
	flex-shrink: 0;
}
.detail__main > div {
	position: sticky;
	top: 0;
}
.detail__img {
	position: relative;
	margin-bottom: 15px;
	border-radius: 5px;
	overflow: hidden;
}
.detail h2 {
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 10;
	border-radius: 5px;
	border: 1px solid var(--main-color);
	background-color: #FAFAFA;
	padding: 7px 20px;
	color: var(--main-color);
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.25;
}
.detail__info {
	margin-top: 15px;
	display: flex;
	border-left: 1px solid rgba(131, 184, 203, 0.20);
}
.detail__info dl {
	width: 33.33%;
	border-right: 1px solid rgba(131, 184, 203, 0.20);
	padding: 10px 5px 7px;
	text-align: center;
	line-height: 1.5;
}
.detail__info dt {
	color: var(--main-color);
	font-weight: bold;
}
.detail__info dd {
	font-size: 1.4rem;
	font-weight: bold;
}
.detail__info strong {
	margin-right: 2px;
	font-size: 2.6rem;
}
.detail__info span {
	margin: 0 2px;
	font-size: 3.2rem;
	font-weight: normal;
	line-height: 1;
}
.detail__linkBtn {
	margin-top: 20px;
}
.detail .c-button-v2 {
	background-color: var(--main-color);
}
.detail__content {
	flex-grow: 1;
}
.detail__toggleBox {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.20);
}
.detail__toggleBox + .detail__toggleBox {
	margin-top: 20px;
}
.detail__toggleBox h3 {
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 70px 10px 30px;
	min-height: 70px;
	background-color: var(--sub-color);
	color: #222;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.3;
	transition: all 0.25s ease;
	cursor: pointer;
}
.detail__toggleBox h3::after {
	content: '＋';
	position: absolute;
	top: 0;
	right: 30px;
	bottom: 0;
	width: 30px;
	height: 30px;
	margin: auto 0;
	border-radius: 50%;
	background-color: #fff;
	text-align: center;
	color: #2E6DA4;
	font-size: 20px;
	line-height: 30px;
}
.detail__toggleBox h3.is-open::after {
	content: '－';
}
.detail__toggleBox__body {
	padding: 25px 30px 30px;
	display: none;
}
.detail__toggleBox h3.is-open + .detail__toggleBox__body {
	display: block;
}
.detail__toggleBox h4 {
	margin: 35px 0 15px;
	border-bottom: 1px solid var(--main-color);
	padding-bottom: 10px;
	color: var(--main-color);
	font-size: 2rem;
	font-weight: bold;
}
.detail__toggleBox h4:first-child {
	margin-top: 0;
}
.detail__fourYear {
	display: flex;
	gap: 16px;
}
.detail__fourYear__year {
	width: 120px;
	flex-shrink: 0;
	border-radius: 5px;
	overflow: hidden;
}
.detail__fourYear__year li {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 70px;
	background-color: var(--sub-color);
	font-weight: bold;
}
.detail__fourYear__year li + li::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	border-top: 14px solid;
	border-left: 60px solid transparent;
	border-right: 60px solid transparent;
}
.detail__fourYear__year li:nth-child(2)::before {
	border-top-color: var(--sub-color);
}
.detail--color01 .detail__fourYear__year li:nth-child(2) {
	background-color: #CFE7DD;
}
.detail--color01 .detail__fourYear__year li:nth-child(3)::before {
	border-top-color: #CFE7DD;
}
.detail--color01 .detail__fourYear__year li:nth-child(3) {
	background-color: #B3DACA;
}
.detail--color01 .detail__fourYear__year li:nth-child(4)::before {
	border-top-color: #B3DACA;
}
.detail--color02 .detail__fourYear__year li:nth-child(2) {
	background-color: #F4D9DC;
}
.detail--color02 .detail__fourYear__year li:nth-child(3)::before {
	border-top-color: #F4D9DC;
}
.detail--color02 .detail__fourYear__year li:nth-child(3) {
	background-color: #F0C3C8;
}
.detail--color02 .detail__fourYear__year li:nth-child(4)::before {
	border-top-color: #F0C3C8;
}
.detail--color03 .detail__fourYear__year li:nth-child(2) {
	background-color: #CFDCEA;
}
.detail--color03 .detail__fourYear__year li:nth-child(3)::before {
	border-top-color: #CFDCEA;
}
.detail--color03 .detail__fourYear__year li:nth-child(3) {
	background-color: #B2C8DE;
}
.detail--color03 .detail__fourYear__year li:nth-child(4)::before {
	border-top-color: #B2C8DE;
}
.detail__fourYear__year li:nth-child(4) {
	background-color: var(--main-color);
}
.detail__fourYear__year li strong {
	font-size: 2.6rem;
}
.detail__fourYear__year li span {
	padding-top: 6px;
}
.detail__fourYear__text {
	min-height: 280px;
	display: flex;
	flex-direction: column;
}
.detail__fourYear__text li {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 25%;
}
.detail__fourYear__text--row3 li {
	height: 33.33%;
}
.detail__fourYear__text p + p {
	margin-top: 5px;
}
.detail__learning {
	margin-top: 40px;
	display: flex;
	align-items: flex-start;
	gap: 16px;
}
.detail__learning + .detail__learning {
	margin-top: 20px;
}
.detail__learning dt {
	width: 120px;
	flex-shrink: 0;
	border: 1px solid var(--main-color);
	border-radius: 15px;
	padding: 3px;
	text-align: center;
	color: var(--main-color);
	font-size: 1.4rem;
}
.detail__learning dd {
	padding-top: 4px;
	font-size: 1.4rem;
}
.detail__dotList li {
	position: relative;
	padding-left: 15px;
}
.detail__dotList li::before {
	content: '';
	position: absolute;
	top: 11px;
	left: 0;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background-color: var(--main-color);
}
.detail__dotList li + li {
	margin-top: 3px;
}
.detail__ranking li {
	display: flex;
	align-items: center;
	gap: 16px;
	padding: 8px 0;
	font-size: 1.4rem;
}
.detail__ranking li:first-child {
	padding-top: 0;
}
.detail__ranking li + li {
	border-top: 1px dashed #83B8CB;
}
.detail__ranking__rank {
	padding-left: 46px;
	font-weight: bold;
	background-position: 0 50%;
	background-size: 30px auto;
	white-space: nowrap;
}
.detail__ranking__rank--01 {
	background-image: url(../img/icon_rank_01.svg);
}
.detail__ranking__rank--02 {
	background-image: url(../img/icon_rank_02.svg);
}
.detail__ranking__rank--03 {
	background-image: url(../img/icon_rank_03.svg);
}
.detail__ranking strong {
	margin-right: 3px;
	font-size: 2.6rem;
	line-height: 1;
}
.detail__ranking__percent {
	margin-left: auto;
	font-weight: bold;
}
@media only screen and (max-width: 1000px) {
	.detail {
		display: block;
		font-size: 1.4rem;
	}
	.detail__main {
		margin-bottom: 20px;
		width: auto;
		min-width: 0;
	}
	.detail__main > div {
		position: static;
	}
	.detail__img {
		margin: 0 -10px 20px;
		border-radius: 0;
	}
	.detail h2 {
		padding: 1px 15px;
		font-size: 2.2rem;
	}
	.detail__info dl {
		padding: 10px 5px 7px;
	}
	.detail__info dt {
		font-size: 1.4rem;
	}
	.detail__info dd {
		font-size: 1.3rem;
	}
	.detail__info strong {
		margin-right: 1px;
		font-size: 2rem;
	}
	.detail__info span {
		font-size: 2.2rem;
	}
	.detail__linkBtn {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10;
		background-color: #FFF;
		padding: 20px 10px;
	}
	.detail__toggleBox + .detail__toggleBox {
		margin-top: 15px;
	}
	.detail__toggleBox h3 {
		padding: 10px 55px 10px 15px;
		min-height: 60px;
		font-size: 1.8rem;
	}
	.detail__toggleBox h3::after {
		right: 15px;
	}
	.detail__toggleBox__body {
		padding: 15px;
	}
	.detail__toggleBox h4 {
		margin: 15px 0 8px;
		padding-bottom: 5px;
		font-size: 1.8rem;
	}
	.detail__fourYear {
		gap: 10px;
	}
	.detail__fourYear__year {
		width: 15.4vw;
	}
	.detail__fourYear__year li {
		font-size: 1.4rem;
	}
	.detail__fourYear__year li + li::before {
		border-top-width: 10px;
		border-left-width: 7.7vw;
		border-right-width: 7.7vw;
	}
	.detail__fourYear__year li strong {
		font-size: 2rem;
	}
	.detail__fourYear__year li span {
		padding-top: 4px;
	}
	.detail__fourYear__text {
		font-size: 1.3rem;
	}
	.detail__fourYear__text p + p {
		margin-top: 3px;
	}
	.detail__learning {
		margin-top: 20px;
		gap: 10px;
	}
	.detail__learning + .detail__learning {
		margin-top: 15px;
	}
	.detail__learning dt {
		width: 100px;
		padding: 3px;
		font-size: 1.3rem;
	}
	.detail__learning dd {
		font-size: 1.3rem;
	}
	.detail__dotList li {
		padding-left: 13px;
	}
	.detail__dotList li::before {
		top: 10px;
	}
	.detail__ranking li {
		gap: 10px;
		padding: 6px 0;
		font-size: 1.3rem;
	}
	.detail__ranking__rank {
		padding-left: 30px;
		background-size: 20px auto;
	}
	.detail__ranking strong {
		margin-right: 2px;
		font-size: 2rem;
	}
}
